> ## Documentation Index
> Fetch the complete documentation index at: https://vida.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List SIP Outbound Routes

> List all existing SIP outbound routes for a user.



## OpenAPI

````yaml get /api/v2/sip/outboundRoutes
openapi: 3.0.0
info:
  version: 2.0.0
  title: Vida API
  description: Vida API Documentation
servers:
  - url: https://api.vida.dev
    description: Vida Production
    variables:
      baseUrl:
        default: api.vida.dev
        description: Production API Root
security: []
paths:
  /api/v2/sip/outboundRoutes:
    get:
      tags:
        - SIP
      summary: List SIP Outbound Routes
      description: List all existing SIP outbound routes for a user.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Success
                  routes:
                    type: array
                    items:
                      type: string
                      example: 1.1.1.1:5060;transport=udp
        '401':
          description: Unauthorized
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: query
      name: token
      description: Vida API Token

````